Support » Plugin: WooCommerce » Expensive

  • At first I liked the idea of wordpress as a platform for ecommerce, found some tutorials, things were going smoothly.

    The free theme I downloaded didn’t work properly, and it went downhill from there. I can’t even begin to guess how to troubleshoot this theme problem, because when I first installed woocommerce it threw a message about unsupported features in the latest version, and the theme was downloaded-latest version from their site?
    It said I needed and alternative plugin, then it read on saying I might need ANOTHER plugin to convert old sidebars, at this point I could waste another 2 hours figuring it out or just not use this plugin.

    My google results were nil in finding a post that contained the same problem, only someone refering them to post the problem in the support forum. Well, I eventually went to the support forum only to find it was for paying customers only. :sigh:

    I respect the developers for having spent a lot of time and hard work on this project, but to think it is the top e-commerce plugin for a comunity as big as wordpress is just dissapointing.

    I’d like to expect more out of the free blogging platform we’ve all come to love, but I guess wordpress just isn’t a very viable e-commerce platform, let alone secure for that matter. When your hotfixing plugins with outher plugins, and backporting plugin framework updates, I think it’s time to stick with a real ecommerce platform. :/

Viewing 1 replies (of 1 total)
  • Plugin Author James Koster

    (@jameskoster)

    Which theme were you using? All of our free themes have been updated to be compatible with WooCommerce 2.0.

Viewing 1 replies (of 1 total)
  • The topic ‘Expensive’ is closed to new replies.